@use '../../global/utilities' as *;

:host {
	display: block;

	.radioButtonBox, .textBox {
		background-color: var(--digi--color--background--neutral-5);
		padding-top: rem(30);
		padding-left: var(--digi--padding--largest-2);
		height: rem(110);
  }

	.smaller {
		margin-top: var(--digi--margin--text-small);
		font-size: var(--digi--typography--tag--font-size--desktop);
	}
}
